parent=keycloak
import=common/keycloak
locales=ca,es,en,fr
styles=node_modules/patternfly/dist/css/patternfly.min.css node_modules/patternfly/dist/css/patternfly-additions.min.css lib/zocial/zocial.css css/login.css css/style.css

meta=viewport==width=device-width,initial-scale=1
